package com.yd.util.page;

public class SortInfo{
	private String orderProperty;
	private String isASC;

	public SortInfo() {
		super();
	}
	public SortInfo(String orderProperty) {
		super();
		this.orderProperty = orderProperty;
	}
	public SortInfo(String isASC,String orderProperty) {
		super();
		this.isASC = isASC;
		this.orderProperty = orderProperty;
	}

	public String getOrderProperty() {
		return orderProperty;
	}
	public void setOrderProperty(String orderProperty) {
		this.orderProperty = orderProperty;
	}
	public String getIsASC() {
		return isASC;
	}
	public void setIsASC(String isASC) {
		this.isASC = isASC;
	}
}